* Add missing dependency on the URI perl module.
[ikiwiki.git] / debian / compat
2006-03-15  joeydebianise